.rss { margin-bottom: 5px; margin-top: 10px; }
.rss-title {font-size: 1.3em; font-weight: bold; color: #27235e; padding-bottom: 10px}
.rss-link { font-size: 1.1em; font-weight: bold; color: #ffffff; text-decoration: underline}
.rss-link:hover {color: #27235e; text-decoration: underline}
div.updated { color: #27235e; margin-bottom: 5px; font-size: 0.8em; }

body {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
}

a {color:#fff; text-decoration:none}
a:hover {color:#27235e; text-decoration:none}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#165e98;
  display:none;
}

#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  width:375px; 
  height:250px;
  padding:10px;
  background-color: #ffffff;
  border: solid 1px #000000;
}

#dialog .d-header input {

  border:3px solid #cccccc;
  height:22px;
  width:300px;
  font-size:15px;
  padding:5px;
  margin-top:4px;
}

#boxes #dialog2 {
  width:375px; 
  height:250px;
  padding:10px;
  background-color: #ffffff;
  border: solid 1px #000000;
}

#dialog2 .d-header input {

  border:3px solid #cccccc;
  height:22px;
  width:300px;
  font-size:15px;
  padding:5px;
  margin-top:4px;
}


.close {
	font-weight: bold;
}

.register-font {
	font-size: 10pt;
}

.button {
	color:#8b8b8b;
	border:1px solid #a0a0a0;
	
	text-shadow: 1px 1px 1px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1); 
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}